Skip to main content
GET
/
platform
/
appdev
/
filebasedpackage
/
packages
/
{applicationKey}
Error
A valid request URL is required to generate request examples
{
  "content": {
    "headers": [
      {
        "key": "<string>",
        "value": [
          "<string>"
        ]
      }
    ]
  },
  "headers": [
    {
      "key": "<string>",
      "value": [
        "<string>"
      ]
    }
  ],
  "isSuccessStatusCode": true,
  "reasonPhrase": "<string>",
  "requestMessage": {
    "content": {
      "headers": [
        {
          "key": "<string>",
          "value": [
            "<string>"
          ]
        }
      ]
    },
    "headers": [
      {
        "key": "<string>",
        "value": [
          "<string>"
        ]
      }
    ],
    "method": {
      "method": "<string>"
    },
    "options": {},
    "properties": {},
    "requestUri": "<string>",
    "version": "<string>",
    "versionPolicy": 0
  },
  "statusCode": 100,
  "trailingHeaders": [
    {
      "key": "<string>",
      "value": [
        "<string>"
      ]
    }
  ],
  "version": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

applicationKey
string
required

Query Parameters

fileName
string
responseFields
string

limits which fields are returned in the response body

Response

OK

content
object
headers
object[] | null
read-only
isSuccessStatusCode
boolean
read-only
reasonPhrase
string | null
requestMessage
object
statusCode
enum<integer>
Available options:
100,
101,
102,
103,
200,
201,
202,
203,
204,
205,
206,
207,
208,
226,
300,
301,
302,
303,
304,
305,
306,
307,
308,
400,
401,
402,
403,
404,
405,
406,
407,
408,
409,
410,
411,
412,
413,
414,
415,
416,
417,
421,
422,
423,
424,
426,
428,
429,
431,
451,
500,
501,
502,
503,
504,
505,
506,
507,
508,
510,
511
trailingHeaders
object[] | null
read-only
version
string | null